Loading...
Searching...
No Matches
Opm::Parameters::MaxTimeStepDivisions Struct Reference

The maximum allowed number of timestep divisions for the Newton solver. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr unsigned | value = 10

## Detailed Description

The maximum allowed number of timestep divisions for the Newton solver.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh